ANON-LOG(8)

NAME
anon-log - Tor log parser

SYNOPSIS
anon-log

DESCRIPTION
anon-log is a user-friendly wrapper around the journalctl in Whonix to view Tor related log entries while filtering out irrelevant log output, non-issues.

WEB
https://www.whonix.org/wiki/Tor#Log_Analysis

https://www.whonix.org/wiki/Tor#Non-Issues

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org)